<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0617060df998a16ac8d089995873de87">
  <dict>
    <!--2023-11-24 15:00:57.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-11-24 15:00:57.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
